/*
 *	TYPOGRAFY
 ------------------------------------------------------ */
 /*  FONT */
 @font-face {
   font-family: 'ArchaicNext-Regular';
   font-weight: normal;
   src: url('fonts/ArchaicNext-Regular.eot');
   src: url('fonts/ArchaicNext-Regular.eot') format('embedded-opentype');
   src: url('fonts/ArchaicNext-Regular.woff2') format('woff2');
   src: url('fonts/ArchaicNext-Regular.woff') format('woff');
 }
 @font-face {
   font-family: 'ArchaicNext-Thin';
   font-weight: lighter;
   src: url('fonts/ArchaicNext-Thin.eot');
   src: url('fonts/ArchaicNext-Thin.eot') format('embedded-opentype');
   src: url('fonts/ArchaicNext-Thin.woff2') format('woff2');
   src: url('fonts/ArchaicNext-Thin.woff') format('woff');
 }
 @font-face {
   font-family: 'ArchaicNext-ExtraBold';
   font-weight: bold;
   src: url('fonts/ArchaicNext-ExtraBold.eot');
   src: url('fonts/ArchaicNext-ExtraBold.eot') format('embedded-opentype');
   src: url('fonts/ArchaicNext-ExtraBold.woff2') format('woff2');
   src: url('fonts/ArchaicNext-ExtraBold.woff') format('woff');
 }

 body {
   /* font-family: ArchaicNext-Regular, -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji"; */
   font-family: ArchaicNext-Regular, Arial, sans-serif;
   font-size: 100%;
   -webkit-font-smoothing: antialiased;
 }
 .font-extra {
   font-family: ArchaicNext-ExtraBold, Arial, sans-serif;
   font-weight: bold;
 }
 .font-thin {
   font-family: ArchaicNext-Thin, Arial, sans-serif;
   color: silver;
   text-transform: uppercase;
 }
